@CHARSET "UTF-8";

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
}

a {
	text-decoration: none;
	color: #03497f;
}

a:hover {
	color: #b51e28;
	text-shadow: 0.1px 0.1px 0.1px #333333;
}

p {
	text-align: center;
}

#wrapper {
	position: relative;
	height: auto !important;
	min-height: 100%;
	height: 100%;
}

#content {
	padding-top: 15px;
}

#logo {
	display: block;
	margin: 0 auto 25px auto;
	max-width: 100%;
	height: auto;
}

#footer {
	/*position: absolute;*/
	text-align: center;
	left: 0;
	right: 0;
	bottom: 0px;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
}